<div class="modal-overlay">
    <div class="modal modal-contact" data-target="popup-contact">
        <div class="modal-contact__wrap">
            <button class="modal-contact__close modal-close" data-path="popup-contact"></button>
            <div class="modal-contact__avatar">
                <img src="images/yuri-korhau.png" class="img-fluid" alt="">
            </div>
            <div class="modal-contact__container">
                <div class="modal-contact__header">Didgital Agency</div>
                <div class="modal-contact__text">Доброго дня. Я Сергей и буду отвечать за запуск Вашего проекта в жизнь</div>
                <div class="modal-contact__title">Давайте обсудим Ваш проект</div>
                <ul class="modal-contact__phones">
                    <li>
                        <a href="tel:+7 915 324 05 35">+7 915 324 05 35 (Москва)</a>
                    </li>
                    <li>
                        <a href="tel:+375 29 555 55 55">+375 29 555 55 55 (Минск)</a>
                    </li>
                </ul>
                <ul class="modal-contact__social">
                    <li>
                        <a href="#">
                            <svg class="ico-svg" viewBox="0 0 34 34" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <svg class="ico-svg" viewBox="0 0 34 34" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <svg class="ico-svg" viewBox="0 0 34 34" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <svg class="ico-svg" viewBox="0 0 34 34" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
